Subject: Re: offline mail composing

From: [email-masked]
Date: 5 Apr 1995 09:49:21 -0700

If you have a file management area, mine is part of Lynx, you can just up 
load it using that program and your standard page up to activate your 
communications sofeware uploading mode. 

If not you will have to learn Unix commands (like DOS).

Beverly Cook ([email-masked]) wrote:
: Hope this isn't too stupid, but how do I compose a message offline and 
: send it using Pine.  I'm using a Mac, my host is Assumption University in 
: Thailand.  I made a teachtext file but didn't know how to import it.  It 
: kept looking in my home/directory (whatever that is).  Apparently I need 
: to import the file into the home/directory but I don't know how.

: Thanks in advance for any (simply worded) help.

: Bev Cook